Subject: Re: Next April 28: boot failure on PowerPC with SLQB

From: Nick Piggin <[email-masked]>
Date: Wed, 29 Apr 2009 09:04:23 +0200

On Tue, Apr 28, 2009 at 02:22:06PM +0300, Pekka Enberg wrote:
> Nick,
> 
> Here's another one. I think we need to either fix these rather quickly
> or make SLUB the defaut for linux-next again so we don't interfere
> with other testing.

Yeah, I'm working on it. Let me either give you a fix or a patch to
change the default, by the end of the day ;)

Thanks,
Nick